{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"Metiu",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Eroasing Te Ebibinet Te Ne Iesu",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"Evipisik Ke Ne Iesu",
"verseId":"MT1_17"
},
{
"level":"2",
"title":"2",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Evopot Te Exulau Etere",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"Josep Eburu Mi Ne Maria Tiga Leke Ne Iesu Ma Tiga Pas Lanak Isip",
"verseId":"MT2_12"
},
{
"level":"2",
"title":"Tiga Sev Amere Examadak Temese Tanak Betilem",
"verseId":"MT2_15"
},
{
"level":"2",
"title":"Ebibiong Monak Isip",
"verseId":"MT2_18"
},
{
"level":"2",
"title":"3",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Jon Baptais Ga Vavang Ti Emomono",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"Jon Ga Baptais Ne Iesu",
"verseId":"MT3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Satan Ga Lok Tongot Ne Iesu",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"Iesu Ga Lok Kaxat Egugu Ren",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"Iesu Ga Xup Ke Penevet Exongkulau Loloa",
"verseId":"MT4_17"
},
{
"level":"2",
"title":"Iesu Ga Anasa Ma Ga Vavang Ma Ga Kolok Aroro Emomono",
"verseId":"MT4_22"
},
{
"level":"2",
"title":"5",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Iesu Ga Vavang Pana Re Evakubu",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"Erokoxora Povo Re Exontas Ma Evesoso",
"verseId":"MT5_12"
},
{
"level":"2",
"title":"Eanasa Mumu Erokoxora Xis Se Ne Moses",
"verseId":"MT5_16"
},
{
"level":"2",
"title":"Eanasa Mumu Ebeamamau",
"verseId":"MT5_20"
},
{
"level":"2",
"title":"Eanasa Mumu Eloklok Ti Penadang",
"verseId":"MT5_26"
},
{
"level":"2",
"title":"Eanasa Mumu Elok Korop Pupuke",
"verseId":"MT5_30"
},
{
"level":"2",
"title":"Bigus Kapie Eburu Min Terokongkoxora Mumuat",
"verseId":"MT5_32"
},
{
"level":"2",
"title":"Bigus Sepo Eminingot Mi Eminingot",
"verseId":"MT5_37"
},
{
"level":"2",
"title":"Ebeamu Ti Emomono Munemik",
"verseId":"MT5_42"
},
{
"level":"2",
"title":"6",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Binan Tebe Emomono Ti Pakes",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"Eanasa Mumu Esingsing",
"verseId":"MT6_4"
},
{
"level":"2",
"title":"Eanasa Te Mun Anaan",
"verseId":"MT6_15"
},
{
"level":"2",
"title":"Exusuma Te Exalibet",
"verseId":"MT6_18"
},
{
"level":"2",
"title":"Evesoso Te Bantuxu",
"verseId":"MT6_21"
},
{
"level":"2",
"title":"Emomono Tixo Epovo Ri Gugu Rebe Evuradi Tutu Mugaga",
"verseId":"MT6_23"
},
{
"level":"2",
"title":"7",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Eloklok Ti Illa Mumu Exup Pes",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Bina Sing Ma Bina Puse Ma Bina Vividi",
"verseId":"MT7_6"
},
{
"level":"2",
"title":"Evu Musarugu Era I Kexeot Ma Era I Lalas",
"verseId":"MT7_12"
},
{
"level":"2",
"title":"Euna Mi Eropeven Una Ren",
"verseId":"MT7_14"
},
{
"level":"2",
"title":"Iesu Nabo Lok Kepe Emomono Tigoxo Nunu Rutuna",
"verseId":"MT7_20"
},
{
"level":"2",
"title":"Evuradi Loklok Unu",
"verseId":"MT7_23"
},
{
"level":"2",
"title":"Eroanasa Re Ne Iesu",
"verseId":"MT7_27"
},
{
"level":"2",
"title":"8",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Iesu Ga Lok Aroro Eradi Mi Emineres Gu",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"Enunu Re Eradi Esep Me Rom",
"verseId":"MT8_4"
},
{
"level":"2",
"title":"Ne Iesu Ga Lok Aroro Emomono Lamba",
"verseId":"MT8_13"
},
{
"level":"2",
"title":"Bina Tu Dotdoso Ti Mumu Ne Iesu",
"verseId":"MT8_17"
},
{
"level":"2",
"title":"Iesu Ga Lok Amila Emantavu Ma Erokamanau",
"verseId":"MT8_22"
},
{
"level":"2",
"title":"Iesu Ga Ruki Asu Ebunggas Kasinge Evuradi",
"verseId":"MT8_27"
},
{
"level":"2",
"title":"9",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Iesu Ga Lok Aroro Eradi Mi Ebantuxu Meos Axava",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"Iesu Ga Xup Ke Ne Metiu",
"verseId":"MT9_8"
},
{
"level":"2",
"title":"Tiga Sue Ne Iesu Mumu Eloklok Ti Mun Anaan",
"verseId":"MT9_13"
},
{
"level":"2",
"title":"Iesu Ga Lox Aroro Einek Ke Eradi Mugaga Mi Eventixin Mineres",
"verseId":"MT9_17"
},
{
"level":"2",
"title":"Iesu Ga Lox Pukat Evuxatli Gun",
"verseId":"MT9_26"
},
{
"level":"2",
"title":"Iesu Ga Ruki Asu Egas Kasinge Eradi",
"verseId":"MT9_31"
},
{
"level":"2",
"title":"Emomono Gugu Re Ne Moroa Tixo Lamba",
"verseId":"MT9_34"
},
{
"level":"2",
"title":"10",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Iesu Ga Rebe Esongoi Ma Evura Aposel Mi Edotdoso",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"Iesu Ga Xora Asu Eropanga Eroaposel Tina Lox I",
"verseId":"MT10_4"
},
{
"level":"2",
"title":"Eromumuat Ma Erosongsongot Nabo Vot",
"verseId":"MT10_15"
},
{
"level":"2",
"title":"Tana Marat Te Ne Moroa Ma Tana Lok Ngangao Ren",
"verseId":"MT10_25"
},
{
"level":"2",
"title":"Noxop Te Emila",
"verseId":"MT10_33"
},
{
"level":"2",
"title":"Eloklok Toro Ti Emomono Ves",
"verseId":"MT10_39"
},
{
"level":"2",
"title":"11",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"Iesu Ga Xora Mumu Ne Jon Baptais",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"Iesu Ga Xora Sok Emomono Tigoxo Leeng",
"verseId":"MT11_19"
},
{
"level":"2",
"title":"Iesu Ga Mimi Asu Mine Moroa",
"verseId":"MT11_24"
},
{
"level":"2",
"title":"12",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Iesu Ga Xora Mumu Eleng Kaala",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"Iesu Ga Lok Aroro Eradi Exumana Ga Meos",
"verseId":"MT12_8"
},
{
"level":"2",
"title":"Iesu Nini Eradi Gugu Te Ne Moroa",
"verseId":"MT12_14"
},
{
"level":"2",
"title":"Iesu Ga Xora Mumu Ne Belsebul",
"verseId":"MT12_21"
},
{
"level":"2",
"title":"Evaruna Vukat Nabo Visik Eropeven Una Vukat",
"verseId":"MT12_32"
},
{
"level":"2",
"title":"Emomono Tiga Sing Ne Iesu Kusu Na Lok Evanga Rutuduk",
"verseId":"MT12_37"
},
{
"level":"2",
"title":"Exoxora Povo Te Egas Ga Biong",
"verseId":"MT12_42"
},
{
"level":"2",
"title":"Nene Mi Engametak Ke Ne Iesu",
"verseId":"MT12_45"
},
{
"level":"2",
"title":"13",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Exoxora Povo Ti Eradi Xexepe Eroik Wit",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Evasiun Te Erokoxora Povo",
"verseId":"MT13_9"
},
{
"level":"2",
"title":"Iesu Ga Mus Asu Evasiun Te Eradi Xexepe Eroik Wit",
"verseId":"MT13_17"
},
{
"level":"2",
"title":"Exoxora Povo Te Erosina Miningot",
"verseId":"MT13_23"
},
{
"level":"2",
"title":"Exoxora Povo Te Evenik Ke Mastet",
"verseId":"MT13_30"
},
{
"level":"2",
"title":"Exoxora Povo Mumu Eiis",
"verseId":"MT13_32"
},
{
"level":"2",
"title":"Iesu Ga Xoxora Erokoxora Povo Ti Lok Arutuna Emanang Kaala",
"verseId":"MT13_33"
},
{
"level":"2",
"title":"Evasiun Te Exoxora Povo Mumu Erosina",
"verseId":"MT13_35"
},
{
"level":"2",
"title":"Exoxora Povo Te Exusuma I Kolok Pilinge",
"verseId":"MT13_43"
},
{
"level":"2",
"title":"Exoxora Povo Re Exabilik Kaonon",
"verseId":"MT13_44"
},
{
"level":"2",
"title":"Exoxora Povo Re Rauben",
"verseId":"MT13_46"
},
{
"level":"2",
"title":"Eropanga Maxat Ma Eropanga Muut",
"verseId":"MT13_50"
},
{
"level":"2",
"title":"Eme Nasaret Tiga Lok Kuxurung Ne Iesu",
"verseId":"MT13_52"
},
{
"level":"2",
"title":"14",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Eminere Te Ne Jon Baptais",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"Iesu Ga Rebe Anaan E Tausen Penima Tadi",
"verseId":"MT14_12"
},
{
"level":"2",
"title":"Iesu Ga Pas Pana Re Dan Kis",
"verseId":"MT14_21"
},
{
"level":"2",
"title":"Iesu Ga Lok Aroro Emomono Mineres Tanak Genesaret",
"verseId":"MT14_33"
},
{
"level":"2",
"title":"15",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Ero Anasa Te Ebung Parasi I Ospolo Emanang Kaala",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"Eropanga I Kolok Aminingot Eroro Re Era",
"verseId":"MT15_9"
},
{
"level":"2",
"title":"Iesu Ga Lox Aro Einek Ke Evene Ikop Me Israel",
"verseId":"MT15_20"
},
{
"level":"2",
"title":"Iesu Ga Lok Aroro Lamba Emomono",
"verseId":"MT15_28"
},
{
"level":"2",
"title":"Iesu Ga Rebe Anaan E Tausen Penevet Tadi",
"verseId":"MT15_31"
},
{
"level":"2",
"title":"16",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Tiga Vara Mik Tevanga Rutuduk",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Eroanasa Te Ebung Parasi Mi Ebung Sadiusi I Langan Eiis",
"verseId":"MT16_4"
},
{
"level":"2",
"title":"Pita Ga Xora Asu Enunu Ren",
"verseId":"MT16_12"
},
{
"level":"2",
"title":"Iesu Ga Xora Povo Loxo Nabo Mere",
"verseId":"MT16_20"
},
{
"level":"2",
"title":"17",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Ebantuxu Te Ne Iesu Ga Bagili",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"Iesu Ga Ruki Asu Egas Kasinge Emadak",
"verseId":"MT17_13"
},
{
"level":"2",
"title":"Iesu Ga Xora Ise Vura Mumu Eminere Ren",
"verseId":"MT17_20-21"
},
{
"level":"2",
"title":"Takis Ti Eunu Lalavang",
"verseId":"MT17_23"
},
{
"level":"2",
"title":"18",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Nege I Vuruk Ke Eninto",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Eroloklok Tongot Nabo Vot",
"verseId":"MT18_5"
},
{
"level":"2",
"title":"Exoxora Povo Re Esipsip I Sogong",
"verseId":"MT18_9"
},
{
"level":"2",
"title":"Eroloklok Ti Lok Momoton Era I Lok Eloklok Miningot",
"verseId":"MT18_14"
},
{
"level":"2",
"title":"Exoxora Povo Te Radi Ixo Doxoma Xepe",
"verseId":"MT18_20"
},
{
"level":"2",
"title":"19",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Elok Korop Pupuke",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Eloklok Anarong Te Examadak Kiliteng",
"verseId":"MT19_12"
},
{
"level":"2",
"title":"Eau Radi Kusuma",
"verseId":"MT19_15"
},
{
"level":"2",
"title":"20",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"Exoxora Povo Te Exulau Tiga Gugu Te Ramang Vaen",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"Iesu Ga Xora Asu Gok Eminere Ren",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"Nene Ne Jon Mi Ne Jems Ga Sue Ne Iesu Mi Evavara Ren",
"verseId":"MT20_19"
},
{
"level":"2",
"title":"Iesu Ga Lok Aroro Evuradi Katli Gun",
"verseId":"MT20_28"
},
{
"level":"2",
"title":"21",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Iesu Ga Beles Tanak Jerusalem Langan Eorong",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"Iesu Ga Solaxepe Emomono Tiga Etaga",
"verseId":"MT21_11"
},
{
"level":"2",
"title":"Iesu Ga Xora Sok Euna Fig",
"verseId":"MT21_17"
},
{
"level":"2",
"title":"Esusue Mumu Edotdoso Ne Iesu Ga Gugu Min",
"verseId":"MT21_22"
},
{
"level":"2",
"title":"Exoxora Povo Re Evumadak Mi Ne Tamandu",
"verseId":"MT21_27"
},
{
"level":"2",
"title":"Exoxora Povo Ti Exulau Miningot Tiga Lok Tautau Eramang",
"verseId":"MT21_32"
},
{
"level":"2",
"title":"22",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Exoxora Povo Te Eanaan Te Evupuke",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"Takis Ti Ne Kaisar",
"verseId":"MT22_14"
},
{
"level":"2",
"title":"Esusue Mumu Exuxutu Kaxat Te Eminere",
"verseId":"MT22_22"
},
{
"level":"2",
"title":"Ua Exoxora Dotdoso Te Ne Moroa I Vuruk Lexengepe",
"verseId":"MT22_33"
},
{
"level":"2",
"title":"Tege Emadak Eun Loklok Ukuing?",
"verseId":"MT22_40"
},
{
"level":"2",
"title":"23",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Bigus Kolok Eroloklok Ebung Parasi Ti Kolox I",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"Iesu Ga Xora Sok Exulau Mugaga",
"verseId":"MT23_12"
},
{
"level":"2",
"title":"Iesu Ga Xora Asu Ebeamu Ren Ti Emomono Me Israel",
"verseId":"MT23_36"
},
{
"level":"2",
"title":"24",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Eropanga Ukuing Te Eleng Kaxava Teren Na Eroleng",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"Evanga Bilinga Lexengepe Nabo Vot",
"verseId":"MT24_14"
},
{
"level":"2",
"title":"Evopot Te Emadak Ke Eradi",
"verseId":"MT24_28"
},
{
"level":"2",
"title":"Eanasa Mumu Euna Fig",
"verseId":"MT24_31"
},
{
"level":"2",
"title":"Ikop Tera I Etere Eleng Emadak Ke Eradi Nabo Vot",
"verseId":"MT24_35"
},
{
"level":"2",
"title":"25",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Exoxora Povo Ti Esongoi Exoine Maxat",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"Exoxora Povo Te Evenpiles",
"verseId":"MT25_13"
},
{
"level":"2",
"title":"Emadak Ke Eradi Nabo Ronga Erokoxora Te Emomono Axava",
"verseId":"MT25_30"
},
{
"level":"2",
"title":"26",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Tige Koxora Ti Sev Amere Ne Iesu",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Evene Ga Soli Exodan Mavak Tevatlak Kene Iesu Tanak Beteni",
"verseId":"MT26_5"
},
{
"level":"2",
"title":"Judas Ga Xapie Ri Songot Tebe Ne Iesu",
"verseId":"MT26_13"
},
{
"level":"2",
"title":"Iesu Ga Anaan Eburu Mi Exulau Lekleke Anasa",
"verseId":"MT26_16"
},
{
"level":"2",
"title":"Eanan Te Eradi Vuruk",
"verseId":"MT26_25"
},
{
"level":"2",
"title":"Iesu Ga Xora Mugaga Loxo Ne Pita Nabo Rebe Silom I",
"verseId":"MT26_30"
},
{
"level":"2",
"title":"Iesu Ga Lok Esingsing Tanak Getsemani",
"verseId":"MT26_35"
},
{
"level":"2",
"title":"Tiga Rangat Ais Ne Iesu",
"verseId":"MT26_46"
},
{
"level":"2",
"title":"Iesu Ga Tu Mugaga Te Exulau Mugaga Monak Israel",
"verseId":"MT26_56"
},
{
"level":"2",
"title":"Pita Ga Xora Loxo Goxo Etere Ne Iesu",
"verseId":"MT26_68"
},
{
"level":"2",
"title":"27",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Tiga Leke Ne Iesu Lanak Ti Ne Paelat",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Eminere Te Ne Judas",
"verseId":"MT27_2"
},
{
"level":"2",
"title":"Iesu Ga Ru Re Exoxora Mugaga Re Paelat",
"verseId":"MT27_10"
},
{
"level":"2",
"title":"Exulau Esep Tiga Lok Kalese Ne Iesu",
"verseId":"MT27_26"
},
{
"level":"2",
"title":"Tiga Rukbe Ne Iesu Te Xaba",
"verseId":"MT27_31"
},
{
"level":"2",
"title":"Eminere Te Ne Iesu",
"verseId":"MT27_44"
},
{
"level":"2",
"title":"Tiga Vinim Ne Iesu",
"verseId":"MT27_56"
},
{
"level":"2",
"title":"Exulau Tutu Mu Tiga Mik Tautau Emaut Te Ne Iesu",
"verseId":"MT27_61"
},
{
"level":"2",
"title":"28",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Exuxutu Kaxat Te Ne Iesu",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"Exoxora Te Exulau Tutu Mu",
"verseId":"MT28_10"
},
{
"level":"2",
"title":"Egugu Vuruk Ke Emomono Nunu Axava",
"verseId":"MT28_15"
}
]
}
